My Oracle Support Banner

"Following patches have conflicts: [ 28512225 35247514 ]" When Trying to Apply PSU - 35247514, WLS PATCH SET UPDATE 12.2.1.3.230402 (Doc ID 2953005.1)

Last updated on JUNE 03, 2024

Applies to:

Oracle WebLogic Server - Version 12.2.1.3.0 and later
Information in this document applies to any platform.

Symptoms

While trying to apply the latest PSU - 35247514, WLS PATCH SET UPDATE 12.2.1.3.230402, the following error is encountered:

ERROR
-----------------------

Changes

 None.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.